<?xml version='1.0' encoding='utf-8'?>
<!-- $Id$ -->
<publiset version="1.0">
  <composition xml:id="composition" as="publidoc" attributes="version=1.0">
    <division as="document" attributes="xml:id=composition">
      <head>
        <title>Exemple d'assemblage de sujets</title>
        <identifier type="ean">9782351840114</identifier>
        <language xml:lang="fr"/>
        <copyright>Prismallia, Paris, 2011</copyright>
        <author>
          <firstname>Patrick</firstname><lastname>PIERRE</lastname>
        </author>
        <publisher>
          <label>Prismallia</label>
          <link uri="http://www.prismallia.fr">Prismallia</link>
        </publisher>
        <cover><image id="composition"/></cover>
      </head>

      <!-- ========================== Événements ========================== -->
      <division path="../Topics" xslt="simplified_head.xsl">
        <head>
          <title>Les événements</title>
        </head>
        <file name="centre_pompidou.xml"/>
        <file name="chasseurs.xml"/>
      </division>

      <!-- =========================== Brèves ============================= -->
      <division>
        <head>
          <title>Les brèves</title>
        </head>
        <file name="../Topics/portugal_ue.xml" xslt="simplified_head.xsl"/>
      </division>
      
      <!-- =========================== Photos ============================= -->
      <division>
        <head>
          <title>Les photos avec légende</title>
        </head>
        <division as="topic" path="../Topics">
          <file name="prince_belge.xml" xpath="topic/section"/>
        </division>
      </division>
    </division>
  </composition>
</publiset>
